<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd"/>
<HTML>
  <HEAD>
    <TITLE>Order by Number of Statements</TITLE>
  </HEAD>
  <BODY>
    <H1>Order by Number of Statements</H1>
    <P><FONT size="-2">Produced by <A HREF="http://www.teaminabox.co.uk/index.html">Team in a Box</A> <A HREF="http://www.teaminabox.co.uk/downloads/metrics/index.html">Eclipe Metrics</A> on Wed Jun 08 09:17:44 CDT 2005
      </FONT><P><A HREF="index.html">Index</A>
    <P>
    <TABLE><TR><TD>
          <IMG src="com.teaminabox.eclipse.metrics.calculators.NumberOfStatementsCalculator.method.jpg"/>
          <P></TD><TD>
          <TABLE border="1" cellpadding="2">
            <TR><TH>Short Name</TH><TH>Full Name</TH></TR>
            <TR><TD>CC</TD><TD><A HREF="http://www.teaminabox.co.uk/downloads/metrics/descriptions/CyclomaticComplexity.html">Cyclomatic Complexity</A></TD></TR>
            <TR><TD>LOCm</TD><TD><A HREF="http://www.teaminabox.co.uk/downloads/metrics/descriptions/LinesOfCode.html">Lines of Code in Method</A></TD></TR>
            <TR><TD>NOL</TD><TD><A HREF="http://www.teaminabox.co.uk/downloads/metrics/descriptions/NumberOfLevels.html">Number of Levels</A></TD></TR>
            <TR><TD>NOP</TD><TD><A HREF="http://www.teaminabox.co.uk/downloads/metrics/descriptions/NumberOfParameters.html">Number of Parameters</A></TD></TR>
            <TR><TD>NOS</TD><TD><A HREF="http://www.teaminabox.co.uk/downloads/metrics/descriptions/NumberOfStatements.html">Number of Statements</A></TD></TR>
          </TABLE>
          <P>
        </TD></TR></TABLE>
    <TABLE border="1" cellpadding="2">
      <TR><TH><A HREF="Method0.1.html">CC</A></TH>
        <TH><A HREF="Method1.1.html">LOCm</A></TH>
        <TH><A HREF="Method2.1.html">NOL</A></TH>
        <TH><A HREF="Method3.1.html">NOP</A></TH>
        <TH><A HREF="Method4.1.html">NOS</A></TH>
        <TH>Line</TH><TH>Method</TH><TH><A HREF="UnqualifiedTypeName.Method.1.html">Type</A></TH><TH><A HREF="QualifiedTypeName.Method.1.html">Package</A></TH></TR>
      <TR><TD><FONT color="red">6</FONT></TD><TD><FONT color="red">34</FONT></TD><TD>4</TD><TD>0</TD><TD><FONT color="red">29</FONT></TD><TD>110</TD><TD>correct()</TD><TD>Game</TD><TD>com.adaptionsoft.games.uglytrivia</TD></TR>
      <TR><TD><FONT color="red">5</FONT></TD><TD><FONT color="red">33</FONT></TD><TD>4</TD><TD>1</TD><TD><FONT color="red">27</FONT></TD><TD>52</TD><TD>roll(int)</TD><TD>Game</TD><TD>com.adaptionsoft.games.uglytrivia</TD></TR>
      <TR><TD><FONT color="red">10</FONT></TD><TD>12</TD><TD>2</TD><TD>0</TD><TD>19</TD><TD>97</TD><TD>currentCategory()</TD><TD>Game</TD><TD>com.adaptionsoft.games.uglytrivia</TD></TR>
      <TR><TD><FONT color="red">5</FONT></TD><TD>10</TD><TD>2</TD><TD>0</TD><TD>16</TD><TD>86</TD><TD>askQuestion()</TD><TD>Game</TD><TD>com.adaptionsoft.games.uglytrivia</TD></TR>
      <TR><TD>3</TD><TD><FONT color="red">24</FONT></TD><TD>3</TD><TD>1</TD><TD>14</TD><TD>12</TD><TD>main(java.lang.String[])</TD><TD>GameRunner</TD><TD>com.adaptionsoft.games.trivia.runner</TD></TR>
      <TR><TD>1</TD><TD>10</TD><TD>1</TD><TD>1</TD><TD>11</TD><TD>37</TD><TD>add(java.lang.String)</TD><TD>Game</TD><TD>com.adaptionsoft.games.uglytrivia</TD></TR>
      <TR><TD>2</TD><TD>9</TD><TD>2</TD><TD>0</TD><TD>9</TD><TD>145</TD><TD>wrongAnswer()</TD><TD>Game</TD><TD>com.adaptionsoft.games.uglytrivia</TD></TR>
      <TR><TD>2</TD><TD>8</TD><TD>2</TD><TD>0</TD><TD>7</TD><TD>20</TD><TD>Game()</TD><TD>Game</TD><TD>com.adaptionsoft.games.uglytrivia</TD></TR>
      <TR><TD>1</TD><TD>3</TD><TD>1</TD><TD>0</TD><TD>2</TD><TD>33</TD><TD>isPlayable()</TD><TD>Game</TD><TD>com.adaptionsoft.games.uglytrivia</TD></TR>
      <TR><TD>1</TD><TD>3</TD><TD>1</TD><TD>0</TD><TD>2</TD><TD>48</TD><TD>howManyPlayers()</TD><TD>Game</TD><TD>com.adaptionsoft.games.uglytrivia</TD></TR>
      <TR><TD>1</TD><TD>3</TD><TD>1</TD><TD>1</TD><TD>1</TD><TD>29</TD><TD>rockQuestion(int)</TD><TD>Game</TD><TD>com.adaptionsoft.games.uglytrivia</TD></TR>
      <TR><TD>1</TD><TD>3</TD><TD>1</TD><TD>0</TD><TD>1</TD><TD>156</TD><TD>didPlayerWin()</TD><TD>Game</TD><TD>com.adaptionsoft.games.uglytrivia</TD></TR>
    </TABLE>
    <P><FONT size="-2">Produced by <A HREF="http://www.teaminabox.co.uk/index.html">Team in a Box</A> <A HREF="http://www.teaminabox.co.uk/downloads/metrics/index.html">Eclipe Metrics</A> on Wed Jun 08 09:17:44 CDT 2005
      </FONT></BODY>
</HTML>
